.medscreen-masque,
.smallscreen-masque {
	display: none;
}

.smallscreen {
	display: block;
}

/********************************************************
*							*
		          HEADER
*							*
********************************************************/

header{
	height: 350px;
	padding-top: 80px;
	z-index: 100;
}
.home header{
	height: 550px;
	padding-top: 50px;
}

/************ BANDEAU ****************/

.slideBandeau .slides .alignY{
	padding-top: 340px;
}
.home .slideBandeau .slides .headLine{
	text-align: center;
}
.home .slideBandeau .slides .bandeau-texte{display: none;}

/************ RESTE DU HEADER ****************/

#logo,
.home #logo{
	margin: 0 auto;
	float: none;
}

#menuTrigger,
.home #menuTrigger{
	position: fixed;
	top: 0;
	left: 0;
	right: auto;
	margin: 0;
	display: block;
	width: 100%;
	height: 50px;
	background-color: #1a2a3d;
	border: none;
	z-index: 20;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: left 0.2s;
	   -moz-transition: left 0.2s;
	    -ms-transition: left 0.2s;
	     -o-transition: left 0.2s;
	        transition: left 0.2s;
}

#menuTrigger i{
	position: relative;
	padding: 5px 5px 5px 5px;
}

#menuTrigger.decale{
	left: 300px;
	right: auto;
}
#menuTrigger.decale i{visibility: hidden;}

nav .menuSec ul{
	padding: 10px 40px 10px 70px;
}


#menuSecTrigger{
	position: fixed;
	top: 0;
	right: 0;
	z-index: 20;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 0;
	width: 50px;
	height: 50px;
	color: #fff;
	text-align: center;
	font-size: 20px;
	cursor: pointer;
	-webkit-appearance:none;
	outline: none;
}

.citoyenClick{
	/*modif quentin*/
	width: 90%;
	height: auto;
	/* --- */
	display: none;
	background-color: #1a2a3d;
	position: fixed;
	top: 60px;
	right: 5%;
	z-index: 21;
	box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.1);
	padding: 5px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.citoyenClick:before{
	content:'';
	display: block;
	width:0;
	height:0;
	position: absolute;
	bottom: 100%;
	right: 0;
	border-style: solid;
	border-width: 5px 5px;
	border-color: transparent #1a2a3d #1a2a3d transparent;
	-webkit-transform: rotate(360deg);
	   -moz-transform: rotate(360deg);
	    -ms-transform: rotate(360deg);
	     -o-transform: rotate(360deg);
	        transform: rotate(360deg);
}

header .citoyenClick .btn,
.home header .citoyenClick .btn{
	position: relative;
	font-family: 'Museo', Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	border: none;
	color: #fff;
	float: none !important;
	margin: 0;
	text-align: left;
	box-shadow: none;
	text-shadow: none;
	padding: 15px 50px 15px 20px;
	border-top: rgba(255, 255, 255, 0.2) solid 1px;
	/*modif quentin*/
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* --- */
	text-transform: none;
	font-weight: 400;
	font-size: 1em;
	background-color: transparent;
}
header .citoyenClick .btn:first-child,
.home header .citoyenClick .btn:first-child{border-top: 0;}

header .citoyenClick .btn:before{
	content:'\e64c';
	font-family: 'line icon';
	position: absolute;
	right: 5px;
	top: 50%;
	margin-top: -9px;
	display: block;
	font-size: 18px;
	color: #fff;
	color: rgba(255, 255, 255, 0.5);
	-webkit-transition: right 0.3s, color 0.3s;
	   -moz-transition: right 0.3s, color 0.3s;
	    -ms-transition: right 0.3s, color 0.3s;
	     -o-transition: right 0.3s, color 0.3s;
	        transition: right 0.3s, color 0.3s;
}

	header .citoyenClick .btn:hover{
		color: #0085c5;
	}
	header .citoyenClick .btn:hover:before{
		color: #0085c5;
		right: 0;
	}


header .social,
.home header .social{
	margin-left: 0;
	overflow: visible;
	text-align: center;
	margin-top: 20px;
	top: auto;
}
header .social:before,
.home header .social:before{right: 50%; margin-right: 80px;}
header .social:after,
.home header .social:after{display: block;}

header .bas, .home header .bas{padding: 0;}

.home header .navRapide{
	position: fixed;
	bottom: auto;
	top: 0;
	left: auto;
	right: 51px;
	z-index: 20;
}

.home header .navRapide > ul > li{margin-left:0;}
.home header .navRapide > ul > li > a{
	position: relative;
	font-family: 'Ubuntu', Arial, sans-serif;
	background-color: transparent;
	height: 50px;
	padding: 17px 20px 17px 10px;
	color: #fff;
	font-size: 0.750em;
	margin-right: 0;
	text-transform: uppercase;
	border-right: rgba(255, 255, 255, 0.3) solid 1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.home header .navRapide > ul > li > a strong{
	display: inline;
	margin-left: 5px;
	font-size: 1em;
	color: #fff;
	font-weight: normal;
}
.home header .navRapide > ul > li > a:before{
	content:'\e651';
	right: 5px;
	top: 15px;
	margin-top: 0;
	font-size: 14px;
	display: block;
	color: #fff;
}

	.home header .navRapide > ul > li:hover > a:before{margin-top: 0;}

/* SOUS-MENAVRAPIDE */

@-webkit-keyframes FADEIN-FUIS-FOUETTE {
    0% {
        display:none; 
        opacity: 0;
		margin-bottom: 0;
		top: 50px;
    }

    1% {
        display: block; 
        opacity: 0;
		margin-bottom: 0;
		top: 50px;
    }

    100% {
        display: block; 
        opacity: 1;
		margin-bottom: 0;
		top: 61px;
    }
}
@keyframes FADEIN-FUIS-FOUETTE {
    0% {
        display:none; 
        opacity: 0;
		margin-bottom: 0;
		top: 50px;
    }

    1% {
        display: block; 
        opacity: 0;
		margin-bottom: 0;
		top: 50px;
    }

    100% {
        display: block; 
        opacity: 1;
		margin-bottom: 0;
		top: 61px;
    }
}

.home header .navRapide li ul{
	position: fixed;
	bottom: auto;
	top: 50px;
	left: 5%;
	width: 90%;
}
	.home header .navRapide li:hover ul{
		opacity: 1;
		margin-bottom: 0;
		top: 61px;
	}

.home header .navRapide li ul:before{
	top: -10px;
}
.home header .navRapide li ul:after{
	left: auto;
	right: 160px;
	top: auto;
	bottom: 100%;
	border-color: transparent transparent #1a2a3d transparent;
}
.home header .navRapide li.souhaite ul:after{
	left: auto;
	right: 56px;
}

/********************************************************
*							*
		          MENU
*							*
********************************************************/


/********************************************************
*							*
		          FOOTER
*							*
********************************************************/

.footGauche,
.footDroite{
	float: none;
	width: 100%;
	padding: 15px 0;
	border-right: none;
	text-align: left;
}
.footGauche{
	padding-left: 130px;
	border-bottom: #fff solid 2px;
	border-bottom: rgba(255, 255, 255, 0.2) solid 2px;
}
.footDroite{
	padding-right: 10px;
	padding-left: 10px;
}
.footDroite p{text-align: left;}
.footDroite form{max-width: 100%;}

/********************************************************
*							*
		          CONTENU
*							*
********************************************************/

/*GENERAL*/

p{text-align: left;}

.ariane{display: none;}

.btn-hybrid{
	height:40px;
	width: 40px;
	padding-right: 0;
}
.btn-hybrid span{display: none;}
.btn-hybrid i{border-left: 0;}

form p{padding-left: 0;}
form.conseilON p{padding-right: 0;}

p label,
p span.label{
	position: relative;
	top: auto;
	left: auto;
	padding-top: 0;
	width:auto;
	margin-bottom: 5px;
}

.captcha{
	padding-right: 0;
	padding-left: 0;
}

.tranche{padding-left: 0;}

.tranche .label{
	position: relative;
	top: auto;
	left: auto;
	padding-top: 0;
	width:auto;
	margin-bottom: 5px;
}

.tranche p{
	float: left;
	width: 45%;
	margin: 0 0 0 10%;
	padding: 0 0 0 50px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.tranche p label{
	position: absolute;
	left: 0;
	top: 0;
	padding-top: 8px;
	width: 50px;
	font-size: 13px;
}

form.conseilON input[type=submit],
input[type="submit"],
button[type="submit"] {
    margin-right: 0;
}

.conseil{display: none;}

/*
*
*
*	ACCUEIL
*
*
*/

.flash-agenda{display: block;}
.flash-agenda .flashHome{
	display: block;
	width: 100%;
	height: 300px;
}
.flash-agenda .agendaHome{
	display: block;
	width: 100%;
	padding-top: 30px;
}
.agendaHome .slidesjs-pagination{top: 165px;}

.actuHome{
	padding: 20px 30px;
}
.actuHome figure,
.actuHome article{
	float: none;
	width: 100%;
	margin-left: 0;
}

.actuHome figure{margin-bottom: 15px;}


.newsletterHome-text{
	float: none;
	width: 100%;
	padding-right: 0;
}

.newsletterHome-form{
	float: none;
	width: 100%;
	padding-left: 0;
}


/********************************************************
*							*
		          INTERNE
*							*
********************************************************/


section{position: relative;}


/*
*
*
*	CMS
*
*
*/

.content h1{
	font-size: 1.8em;
}

.cms h2{font-size: 1.250em;}
.cms h3{font-size: 1em;}

.colonne .col1tier,
.colonne .colDemi,
.colonne .col2tiers{
	float: none;
	width: auto;
	margin-left: 0;
}

.col2tiers + .col1tier,
.col1tier + .col2tiers{
	margin-top: 15px;
}

.slideshow li{
	height: 250px;
}


.ggmap{
	height: 250px;
}
.ggmap iframe{height: 250px !important;}

/*
*	PUBLI CMS
*/

@media screen and (max-width: 560px){
	.publiCms .padding{
		padding-left: 0;
		padding-bottom: 0;
	}
	.publiCms aside{
		position: relative;
		top: auto;
		left: auto;
		margin: 0 auto 10px auto;
	}
	.publiCms .btn,
	.publiCms .btn + .btn{
		position: relative;
		right: auto;
		bottom: auto;
		margin-top: 5px;
		margin-right: 5px;
	}
}

/*
*	LIENS INTERNES
*/

.liensInternes .suggestion{
	float: none;
	width: 100%;
	margin-left: 0;
}

/*
*	LIENS UTILES
*/

@media screen and (max-width:500px){
	.liensExternes li{width: 48%;}
	.liensExternes li:not(:nth-child(3n+1)){margin-left: 0;}
	.liensExternes li:nth-child(3n+1){clear: none;}
	.liensExternes li:not(:nth-child(2n+1)){margin-left: 4%;}
	.liensExternes li:nth-child(2n+1){clear: both;}
}
@media screen and (max-width:350px){
	.liensExternes li{
		width: 100%;
		margin-left: 0;
	}
}